Description

After creating the grid, trying to turn one of them, you are locked gvsig. To exit the program gives error trying to save can not save
changes. Exiting the program without saving to try to re-enter it gives an error in the logs attached. Deputy also corrupt file.

History
#1 - 10/29/2013 01:38 PM - Manuel Madrid
- Assignee set to Juan Lucas Domínguez
- Priority changed from Normal to High
- gvSIG build set to 2066

#2 - 10/29/2013 01:50 PM - Manuel Madrid
- Priority changed from High to Immediate

#3 - 11/06/2013 01:54 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Hello, Ricardo:

I understand that you have used the editing mode to rotate the grid elements (sheets), but that's not the way to do it.

If you want to move/add/delete/rotate some grid element, you have to select the grid layer in the TOC and then use the "View > Map Sheets > Adjust
sheets..." menu option. You can see the instructions in the user manual:

http://www.gvsig.org/web/projects/contrib/gvsig-mapsheets/pub/mapsheets-gvsig2-folder/userdoc/instructions#adjusting-the-sheet-frames-in-a-grid

Nevertheless, I'm going to change the code so that when someone does what you have done, nothing happens (no effect and no error). Prevented
exception when using inappropriate method (nothing will happen). User manual explains how to edit grids.

mapsheets:r160

#4 - 01/13/2014 09:38 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel
http://www.gvsig.org/web/projects/contrib/gvsig-mapsheets/pub/mapsheets-gvsig2-folder/userdoc/instructions#adjusting-the-sheet-frames-in-a-grid


#5 - 01/27/2014 05:03 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG_log.zip 76 KB 10/25/2013 Ricardo Rueda Ochando
